/*
 * Copyright (C) 2021 Rotera LLC, All Rights Reserved
 *
 * This code is not to be shared or used without explicit written permission.
 * Written permission includes any contracts and other agreements detailing use
 * of source code.
 */

export default {
  ui: {
    menu_list_default_description: 'Select one of the following:',
    loading: 'Loading... This should only take a moment',
  },
};
